Bug 342971 - multiarch conflicts in pulseaudio
multiarch conflicts in pulseaudio
Status: CLOSED DUPLICATE of bug 228383
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:54 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 18:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:54:46 EDT
pulseaudio (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/annotated.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/async.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/browser_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/browser_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/channelmap.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/channelmap_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/channelmap_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/classes.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/context_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/context_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/def_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/def_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/error_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/error_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/examples.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/files.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/functions.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/functions_vars.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/glib-mainloop.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/glib-mainloop_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/glib-mainloop_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x62.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x63.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x64.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x65.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x66.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x67.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x69.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x6c.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x6d.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x6e.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x6f.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x70.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x72.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x73.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x74.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x75.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x76.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_0x78.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_defs.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_enum.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_eval.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x63.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x66.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x67.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x6c.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x6d.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x6f.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x70.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x73.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x74.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x75.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_func_0x78.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/globals_type.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/introspect.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/introspect_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/introspect_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/main.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop-api_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop-api_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop-signal_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop-signal_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/mainloop_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/operation_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/operation_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/pacat-simple_8c-example.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/pacat_8c-example.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/pages.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/paplay_8c-example.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/parec-simple_8c-example.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/pulseaudio_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/pulseaudio_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/sample.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/sample_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/sample_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/scache.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/scache_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/scache_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/simple.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/simple_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/simple_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/stream_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/stream_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/streams.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__autoload__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__browse__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__buffer__attr.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__channel__map.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__client__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__cvolume.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__mainloop__api.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__module__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__sample__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__sample__spec.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__server__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__simple.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__sink__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__sink__input__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__source__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__source__output__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__spawn__api.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__stat__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/structpa__timing__info.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/subscribe.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/subscribe_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/subscribe_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/thread-mainloop_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/thread-mainloop_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/threaded_mainloop.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/timeval_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/timeval_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/utf8_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/utf8_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/util_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/util_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/version_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/version_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/volume.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/volume_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/volume_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/xmalloc_8h-source.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8
  file /usr/share/doc/pulseaudio-libs-devel-0.9.7/html/xmalloc_8h.html from install of pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8 conflicts with file from package pulseaudio-libs-devel-0.9.7-0.16.svn20071017.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Lennart Poettering 2007-10-21 18:01:26 EDT

*** This bug has been marked as a duplicate of 228383 ***

Note You need to log in before you can comment on or make changes to this bug.